<Gauge Name="Hornet AoA Indexer">
   	<Element>
//---- values from F/A-18 NATOPS -  -----6.9 --- (7.4 - 8.8) --- 9.3------

//----HUD AOA Indexer	
		<Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-background2.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>											
		</Element>
	     	<Element>
		   <Visible>(A:GEAR HANDLE POSITION,percent) 0 &gt;</Visible>	
		   <Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-red.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>
			 <Visible>(A:INCIDENCE ALPHA,Degrees) 6.9 &lt; </Visible>											
		   </Element>
				   <Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-yellowred.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>
			 <Visible>(A:INCIDENCE ALPHA,Degrees) 7.4 &lt; (A:INCIDENCE ALPHA,Degrees) 6.9 &gt; &amp;&amp; </Visible>										
		   </Element>	
		   <Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-yellow.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>
			 <Visible>(A:INCIDENCE ALPHA,Degrees) 8.8 &lt; (A:INCIDENCE ALPHA,Degrees) 7.4 &gt; &amp;&amp; </Visible>											
		   </Element>
	
		   <Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-greenyellow.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>
			 <Visible>(A:INCIDENCE ALPHA,Degrees) 9.3 &lt; (A:INCIDENCE ALPHA,Degrees) 8.8 &gt; &amp;&amp; </Visible>									
		   </Element>
		      <Element>
			<Position X="0" Y="0"/>	
			<Image Name="AoA_ind_001-green.bmp" Bright="Yes" ImageSizes="42,84">
		    	</Image>
			 <Visible>(A:INCIDENCE ALPHA,Degrees) 9.3 &gt; </Visible>											
		   </Element>
	      	</Element>
	</Element>
</Gauge>